6.0.0-git
2019-04-23

[#11512] Traditional view + Kolab backend: Can't delete calendar
Summary Traditional view + Kolab backend: Can't delete calendar
Queue Kronolith
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2012-10-13 (2383 days ago)
Due
Updated 2012-10-27 (2369 days ago)
Assigned
Resolved 2012-10-16 (2380 days ago)
Milestone
Patch No

History
2012-10-27 00:55:29 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (develop):

commit a98a04410677e4b2715bd715c9d106bdca408984
Author: Jan Schneider <jan@horde.org>
Date:   Tue Oct 16 10:33:00 2012 +0200

     No need to throw an exception, just return an empty result (Bug #11512).

  content/lib/Objects/Manager.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/a98a04410677e4b2715bd715c9d106bdca408984
2012-10-16 12:12:13 Thomas Jarosch Comment #3 Reply to this comment
Works finally :)

Now I can test turba and kronolith in detail.

2012-10-16 08:33:48 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2012-10-16 08:33:27 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit a98a04410677e4b2715bd715c9d106bdca408984
Author: Jan Schneider <jan@horde.org>
Date:   Tue Oct 16 10:33:00 2012 +0200

     No need to throw an exception, just return an empty result (Bug #11512).

  content/lib/Objects/Manager.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/a98a04410677e4b2715bd715c9d106bdca408984
2012-10-13 15:53:02 Thomas Jarosch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Traditional view + Kolab backend: Can't delete calendar
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

when I try to delete a calendar from the Kolab backend in the 
traditional view,
all I get is a popup saying:

"Unable to delete "Kalender von Thomas Jarosch3": No object requested"

and another one saying
"No object requested"


Tested with cookie-less sessions.

Cheers,
Thomas

Saved Queries